### Enumeration

# Gimp PDBErrorHandler

unstable since: 3.0

#### Declaration

    enum Gimp.PDBErrorHandler

#### Description [src]

PDB error handlers.

Available since: 3.0

#### Members

`GIMP_PDB_ERROR_HANDLER_INTERNAL`

  Internal.

  - Value: `0`
  - Nickname: `internal`
  - Available since: 3.0
`GIMP_PDB_ERROR_HANDLER_PLUGIN`

  Plug-In.

  - Value: `1`
  - Nickname: `plugin`
  - Available since: 3.0